@font-face {
  font-family: 'Futura';
  src: url('../fonts/futuralight.eot?#iefix') format('embedded-opentype'),  url('../fonts/futuralight.woff') format('woff'), url('../fonts/futuralight.ttf')  format('truetype'), url('../fonts/futuralight.svg#futuralight') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Futura';
  src: url('../fonts/futurabook.eot?#iefix') format('embedded-opentype'),  url('../fonts/futurabook.woff') format('woff'), url('../fonts/futurabook.ttf')  format('truetype'), url('../fonts/futurabook.svg#futurabook') format('svg');
  font-weight: bold;
  font-style: normal;
}
/* 
@font-face {
  font-family: 'futura-bold';
  src: url('../fonts/futura-bold.eot?#iefix') format('embedded-opentype'), url('../fonts/futura-bold.woff') format('woff'), url('../fonts/futura-bold.ttf') format('truetype'), url('../fonts/futura-bold.svg#futura-bold') format('svg');
  font-weight: normal;
  font-style: normal;
} */

@font-face {
    font-family: 'montserrat';
    src: url('../fonts/montserrat-light-webfont.eot');
    src: url('../fonts/montserrat-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/montserrat-light-webfont.woff2') format('woff2'),
         url('../fonts/montserrat-light-webfont.woff') format('woff'),
         url('../fonts/montserrat-light-webfont.ttf') format('truetype'),
         url('../fonts/montserrat-light-webfont.svg#montserratlight') format('svg');
    font-weight: normal;
    font-style: normal;
}
